Bug 1411461 - TimeLine accordion broken on Storage Managers summary page
Summary: TimeLine accordion broken on Storage Managers summary page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.7.1
Assignee: Hilda Stastna
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:timeline
Depends On: 1383388
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 19:33 UTC by Satoe Imaishi
Modified: 2017-02-27 19:18 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1383388
Environment:
Last Closed: 2017-02-27 19:18:54 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 19:40:47 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2132f57b2c30caccac4481098a3ae956749abbb0

commit 2132f57b2c30caccac4481098a3ae956749abbb0
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Nov 28 15:49:27 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 14:37:09 2017 -0500

    Merge pull request #12613 from hstastna/TimeLine_accordion_on_storage_managers
    
    Enable Timelines from accordion on Storage Managers page
    (cherry picked from commit 6d4cf75b84c84fb5dc55fd39508b7ecaf2729015)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411461

 app/helpers/application_helper.rb                 | 3 ++-
 app/helpers/application_helper/toolbar_builder.rb | 7 +++++++
 app/views/layouts/listnav/_ems_storage.html.haml  | 7 ++++---
 3 files changed, 13 insertions(+), 4 deletions(-)

Comment 3 Niyaz Akhtar Ansari 2017-01-27 07:43:20 UTC
Verified in Version 5.7.1.0.20170124142149_8a5f4d5

Comment 5 errata-xmlrpc 2017-02-27 19:18:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.